## org.apache.poi.contrib.poibrowser
Class Util

    java.lang.Object
      org.apache.poi.contrib.poibrowser.Util

public class Util
extends java.lang.Object

Contains various (well, just one at the moment) static utility methods.

Since:
  2002-01-25
Version:
  $Id: Util.java,v 1.1.8.1 2004/02/22 11:22:14 glens Exp $
Author:
  Rainer Klute (klute@rainer-klute.de)

Constructor Summary
`Util()`

Method Summary
`static void` `invert(javax.swing.JComponent c)` Makes a Swing component inverted by swapping its foreground and background colors.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Util

    public Util()

Method Detail

### invert

    public static void invert(javax.swing.JComponent c)

  Makes a Swing component inverted by swapping its foreground and background colors. Hint: Depending on your needs it might also be a good idea to call `c.setOpaque(true)`.

Copyright © 2003 Apache Software Foundation.